=== debian/control ===
Source: grr
Section: user/network
Priority: optional
Maintainer: Jan Dumon <jan@crossbar.net>
Build-Depends: debhelper (>= 4.0.0), libqt4-maemo5-dev (>= 4.6.2~git20100212), libgconf2-dev (>= 2.13.5)
Standards-Version: 3.6.0

Package: grr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple Google Reader application
 grr is a simple application for accessing Google Reader.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAPSGlDQ1BJQ0MgUHJvZmlsZQAAeNqt
 V3k01V/X3987Gq9ZpkxJEmUWMg+R+Zrn4V7zdN2LJAqRosjYJJEGkjlERSXKnIyVEJKkQUoi3fcP
 6veu51nv+/zz7D/O+pzP2fvsz9nnrLXXAeAQ8qJQglEAEBIaQSXu1xN1dHIWxY8CAgiwABZ2epFo
 FF0rKzP4P215GBAAgAFZLwolmIXUZNx4xHbcf+t1t6yPUirw/xuB6ujkDIDIAAC33wbWAQBu7w1s
 CwDcByMoEQCIPwBwk/y9yABILADIUG2J+gBICQAQ/DbwHQAgeG/gpwBAiCL5RQAgowA4zlByQCgA
 fgEAp0X2oZEACDIAQCbTSCEAhDMAKK2QkDAyAPszAJAiUagRAOwrACDh6OQsuiGZJg+gGQSAEv6H
 c9UGuHUTgKv8H26HLwAvFuC+8z/cEhEQAEB4+2i+igoAAICw6AFgx+n0JUkAfBbAeiadvnaFTl8v
 BkCPATwIJkVSozbrhSA9AP9pvnHmTUMjACgAEAAXuI+oIA9QAWhFjBTWAHcav8qYzazJiiI8Y6/m
 TOP25dXgI/BPCtZuPSniIaa1TVRiVXJQqlw6QYa4m3/PiPwZRXWlIZVw1RW1GPWv+zw0q7QWdCR0
 rfUS9G8ZDBh+389hvMfE6IC9KdksxJxqEWUZYxVjHU0Mt6HYBtpF2B9xSHY85ZTlnOOS45rtdsY9
 zSPZ84hXlHc4yZ/s6ePma+9n5W8WYBi4MwgfNB38MKQo9FiYL8U0XJ4qSGOkrUS8jxyPGjn4LLrn
 UE9M7+G+2L647iOPjzbF1yZUJlYdq06qT75/vD2l98TQyZepU2lzp+ZPL6R/yJg9M5k5mjWU/Tbn
 ex7uLO858fO7LshfVMlXvaRSoHBZtlCySOgKWzG6ePnq7LXh609vNJW0lD68+bis/VZr+YOKxsrK
 qivVuTVJtRG3verM6/c2bLtDuPOzcbbp+d3793Lvk5vlm3+3dD44/9DnkUIr0tr/uKiN2m70RODJ
 56etHfmdEV0W3dI92J6R3ot97s/En831Vz8/NKA3yDI4MnRlOHhEeeTX6KMXx18av2J61TGW9Fr7
 9dr4w4njk6Zv2N4MTGVPW82wznS8TZjdO/vxXcGc5Rz9fcW86wemD/UL3h+5Po58Kv4c/kV7kXVx
 4mv1UtI3p+8Ky4Tljz/6Vhp+Xl3NXkv5Fb8e+zuGTqTTAYAHjCEXVhEKsoqqQKdgUrD1eALDWaZ9
 zCusfWxFHNFcBjycvN18pwTMhfi3zovcFcvYFrr9wI7dO5mkZ2TqdifJGcivKBYr71Pp2mum1qwh
 uS9U85JWp/Y33a16+vpkgxOGpUZd++dNcAfETDXMLMzJFocsT1sVWd8mPrbpsG2za7G/69DgWOtU
 41zjUu1a43bb/Y5Hi+cTrz7vEdI0+YvPLz9Gf74AkUC2wB9B48FtIbdCM8OiKU7hmlQxGpr2LqIr
 sjIq5+ChaI9DJjEKhwVikdh3cV1HKo+ejY9PiEz0Peae5JRsf9wuxeaE9Uliqk2a1SmL0ybpOhkq
 Z3ZlSmUpZuvkWOa65PmcDToXep5yIeSif77XJccC88uahTJFglcYrywVv77aca3ueu2NqpLy0ps3
 r5RdvHWmPLGCVkmusqnWrdldK3Abd/tr3Xh9R8OdO9cbM5qC7mreY743dr+kObrF6AHPg7cP6x+l
 tDo/3t2GbhttL3+S8tSjQ62Tt3Ox63H3qR6bXqHe9313np3od34uO4AaGB2sGEoadhqRGaGP9r8o
 fBnyau8YMtb9unj88ARxUmry15u+qYLpoJm9b9FvO2cz3hHnuOeG3ufM23zg+NC7kPqR+En6M8fn
 tS9Ti51fa5cufDv6nbRs+ENyBbcy+fPeat5ayC+DdcH1L78f0QPodADgB0doQGSQSpQFmg29hmXA
 7cffYpRhesISTVBj+8XRyZXOY7WFwDcokCVkJ8wvMidWty12u94OFqk+6dMyOrJf9uTJKyk8UDqg
 3KaqtveqOlrDel+sZqnWM+1lXX49FX1rAx/DaKPj+zOMc03OHsg1zTZLN0+xOGJJtQqwdiW62rjb
 Ots52ts5WDjqOak7y7gIuxJcf7t9dB/z6PRs9Cr1vkBKJcf6hPjq+3H5TftXB8QHWgeJBS0GPwrJ
 CfUNU6OwUqbD71KzaMERByIlo1BRrw6WR0ceUo+BmI7DubGecbvjfh/pPVoQH5KglohPHDxWkOSf
 vCd56Xh9ysETmieZTo6lVqQdOWVxWuj0+/SGjGNnLDMFMmezarNjc/bncuaO55WcpZ3TPs91/tOF
 3osV+RmXggtMLktc/l04WlRzJa3Y56r2Nf5rS9d7b5SVpJT63jQoEy77fKu+/FCFZiWq8klVarVV
 zZaaidobt6l1WvUs9S8bSu4cbjRvEm36cbf73tn7Ls1CzRMtNx6EPVR7hHnU11rwOLhNvZ2hfehJ
 4dPADsWO1c4HXYnd+j3MPdO9zX0Fz2L67Z/LDzANTA3eG8oeDhjRHGUfffui7mXKK6cx6bGfrzvH
 r0ycmyx4UzR1bbp0puZt82zvu7n3HPOGH04vzHzy+Px5sWop9/vtFcHVqd8EOh1go/cBAOBUAIpD
 ARzZAcxbAPLTACSTALg+AFixAtiqAcqsG1CaFEDe7P/bP4RBBzwhDs5DLfTALPxGtiByiAnijcQi
 eUgV0oW8Q2FQYigdlAfqKKoQ9Qg1g8ajd6Et0RHoC+gW9CyGBaOEccMcx1RhXmFxWEWsJzYdex/7
 CSeCI+KO4+7ivuJ34X3xxfgJBlEGb4brDAuMSoxHGfuYJJkSmSaYdZmLWRhYKCwvWY1ZmwgyhGI2
 YbZ8dmH2qxyyHA2cRpwjXKHcaO4CHnmeNl433h9bsvkU+Ub44wQkBQYEE4WUhN5vLRB2EOEU6RI9
 KWYsjhfv2nZd4sT2YEmrHYpSfFLrO6ek23bdkEmVDd5tukdGjkVuXv6pQolimlK4sruKlaruXgU1
 YXVW9VWNd/sGNB9qVWtf17mom6GXpn/SINUwyyh//y3jZpPGA3Wm1WZV5jUWjZZtVkPWczaI7VY7
 bXtvhzTHu04fXURcndzy3Ps92b1UvUmkM+QWn2W/Pf6hAbcD6cFmIYWhyxTr8GoaZ0Rk5KuDOtE3
 YrgOX44zODIffzZR+9hi8uUU8xPrqWWnHNIxGXWZrtnMObV5zuf4zq9dnLnUfvl60YnioGumN/aU
 8pXhy6GCXo2v3VKn2uDWSL4bdj++JedhQ+tsO/9Tl86bPbi+oP4Xg6bDnS8OvDr6On/i7pux6eVZ
 jjnpeY0Fw0/GX4y+qnwTWcb+mPhZs5a8vtE/JMECwuEMVEAHzMD65u2TkFgkD6lGepD3KBxqO8oA
 RUYdR5WiulFf0DxodbQHOhldhn6OXsWIY0wxNMwlzBPMIlYIa4yNxBZj+3EITgFHwuXhuvAovBqe
 iq/ALzDIMIQw1DCsMuoznmGcYdJlKmRGmH2YO1kUWC6xMrAeZJ0lOBK62fTZ7rGrsjdwqHI0cmpy
 tnKZcg1xk7l/81zkVed9uSWOT4SvlT9AgF3gjqCXEJPQ7a3uwizCjSK+ojyi7WLR4tLis9uaJDK3
 B0nu37FDikFqceeodOuuapnLspm7j+2JlguR91RwULRWslC2UrFXddrrqmanbqNhts9AU0NLUVtW
 Z6euhJ6ovoSBpKGckdZ+S2OySdABX1M/M1/zIAuaZYJVtnUJ8bHNjB2jvbyDu2O2U5cLxtXA7aR7
 tyeXl553JKmUPO4r5OfsXxjwIUgtODVkMkyVkhO+RLONqIsSPBgXPR1jffh1XMJRsfjuRGqSaHJ3
 ysGTEqnPTh1O35ExnBmbLZ3Tnxd9TvUCx8XPl1ovZxeRiuWvrl1vK8m66XlLuYK98mP1cG1rXUtD
 Y2P2Xep9hxadh/Kte9rkn2h0ELtoPRf7ep9jB3WHT4z2vRwbax6/MHl0ynvGaFZhTmJeYIH3E9+X
 HV+Vv5kvh66kr9b/mqPTAUAE9IEMiXAZmmAQPiEMiBiyD7FHKEgacgNpRSaQdZQQSgPliopDFaIe
 oWbRzGg5tD06Dn0V3YVewghhDDEUTD7mKeY7VhxrjY3HVmOncVtwprgE3B3cV7wMPhBfgp9j2MVA
 YWhgBEZTxouMn5jMmcqYCcw05hcs+ixVrCKs2QRGQiIbsCWw49gzOAQ5Sjn3cfZzBXFjua/yaPIM
 80Zu4dnSwOfOz8RfL+AvKCQ4KJS+1VSYSbhbJF2UKMYvNileui1d4sj2cEn/He5SjjvtpIm7iDJE
 Wbvddnuc5Fzl3RS8FQOVDisXqzzfi6hJqztqJO2r0pzQ5tAx1U3SazdgNnQ2qjJmNSEduGm6ZK5r
 kWU5b61PLLbF2gXZP3PUcip3EXTNdMd7HPac8FYj5ZK/+jr4NQfsCswPJoQkh/6iRIYv0kIj3kf5
 HZw65BWzGFt0xC2eL2Ho2Plkx5QtJ4ZTs09ZpDNktGfGZKvkvM+7dC7kgl2+XoFoIRSNF9+/lnsj
 vNSqTKlcpJKtGl+Lq+Nq2N6INI3cu9ac8MD50b7H29uZnvzs+NQ13/O270P/4sDPYaZR/pc8r9pf
 B01sneyaipkRf/vknf/c2nzch+WPLp9qvyCLyl/dlmK/JX4/thz5w21F6Sf2Z+tq4tqutWe/ItbR
 69m/xenMdDrAxn8JAACY9MOCw6iiZvoG8N+1kODIPzk4AYAl1NvCchPPUSKsbAGAFwBWaVE2hgDA
 DoCw+wYYmWxiUbKXgSkACAEgcjH++hYAwAKAmPlSjYgb+yCOgV4HrACAAIAE+oTa2Wzy0ZRgK7NN
 nEqJ0CMCAB8Aku9DM/zjczvG39ZhM7adGkm0AwAJAGQwKMyUuJlrhexjsKkNhQkNtjDb0IziDogw
 sQUAbgCUNBiBF1DBD3xAFsxAHww2R1HwAlHQhzCggg/QwAhmgAp+f73sYQaoEPAvUbLgC15AhSjw
 ARoEwSxQIcQjIJEKopseHUACKnhB6B9Grkzuvdyvv+v6EAbBEAb/RJj+G/NH4T++AUCGsL886Q/v
 EZBIDanxjToXdkjd3h8jiVHAKGP0MJoYLYwaiGJ4MQIgi1HC7MXoYrQxGhhljFrvQsPC3zwbtfH+
 e0ZTCAYfiAQq+EDov9WL9L/UwMbfHQAAxw6QHwgA0DKQNfmv7yzCJzoCAEA/jHKIGuDnHyGqS6EE
 +8iImoSSdsuIKsjJ7YX/AalwZIEb5QfgAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAAL
 EwEAmpwYAAAAB3RJTUUH2gIXFh0TqwZbrwAAEZFJREFUaN6tmnmMXXd1xz/nd+9927xZ7Zmx4z3e
 a5tsJmYJ2QgYmiYhSaEJoUql0jaVQAJUCVWQqhKilKKKImiDBC2iJimBloYtICAEklDICnES24nj
 fbcz+8xb7ru/c/rH7743MzYhofRKd+a+d99yfud3vt/zPec84VUcScHRShVAgDh/Wvj/PQxQwKJY
 zGdmr+ZNr2jEwKIyoyfrrghLN9/Uf2vSYwuECIcIIuZE5nySYIA4cAJtE0TCn3lflr9PwvMCQmtK
 Gju/deq+icnWcwgZRvY7LaB7oCBTo6lbv633+i3bz7vrisuvHqxUym5scoxGvUaWtTBVvBpgKIaZ
 od7jvZ//ReJ+zbfOfr2Z0UpTTpw48dLBx0c+99i3T35RhDNmpL/JxuhlVxZBs+aTTZf3vfuKP7rg
 qzffcGvX4RMHZM/eZ2VicpyZ2jS1Zo16s0EjbdBspaT5mfkMr4aqoqqYKaoe78O1qaFeMVXMa37t
 cVHEouFFlcpQfKUT3zq+d/o5cdQx9LdeAEa08erut15189avbr/mWh567EduenqKQqEozkWIOCIR
 RAQn4PLryEUIDieCixzOOSIXE7konFGMk7nXjshFOHGYGfV6nf6+fusadpc1Zxonzhyu7waaOUbO
 Odxv2J1K//L4pquvfEv0wCP3O1U15yIxMzBD8nBBFVMwVTDDzAcsmoEKYgJqYO3rcLt9LRbCRxVQ
 wUlk01PTct6iJZy/rf+DwBBQeDkj45e7Mbi8OLBl48Wve/7AswFvamIuGGoYpoZXJZtJoeZBBSyA
 sgNQA3ERDpeDVfJbEhYPmITFGIqaASY+y5gcVxuIuvvXLSj94cmRxtcn4XDsXDNT9a9mAUJCsdpT
 rUxNTeYEY5gpV116HasHX8M4LZ77zOcp7z3DksEtlHForYalLVDNTx+8jCGm4LVDTXI2f8g5l4L0
 lG6/aOij46dfuvrM+OhDf3n44F3AONB45QUgUm/UcRUXHhqoZgyWV7Ji+GpG77iDq6KlxDffQrZz
 Jzo2jkZFpFwI4SSCWAgzIVxj+UJkrpltvpU5bCyAhX8DrrBs1eorW6MjV3xObe37jh6608ExzRfx
 ciCWrr5kcP0l592WlKQ/yzLMDK+e9Uu2MvWF77DQIL7yTaRf+zpSqyFZC/EevEe8It7jvOK8R3wG
 5vN4BzfH3U6tnQtwFowWVRyGqIl4j5uZIerpYfXg0Jby+Kg+Mj31tEAd0JcDsYnDtO3BnGHEhJFj
 R3H7DxFt2kS64x5cpRIyl5F7GMQUyR8HixyCQxCcI5yQs1j7PYFnxPJ0aIZTDYuJYuLpaXF9PXbL
 mvUfWApbDSo5288/SkAmcVyqpENrLlj07qhgfa1mC82UtJUx8fNdXFpeS+353XjzZOrJfEbWSsm8
 p6WezJRMPV6zcM9n+Pyxz0KOsNxg54L3xQBVnBkuZymRHD+qwZutFsXeXukbHe36wdTkD4HpszHg
 mtAVLb1mY72r7x3P7Er6i11gXjHAe6V8MmUiauJ9AaE4yyhJglOFNMWaaXBzIZkf7wgijgIZy5lk
 S3GGoWJCOSkQY0QWXikKiA8URViYgFBv0Fq0mCXF4iqgC4hmF1BdGjF9tM9t/dg/3nDNhbcXq72M
 NY1m6q3lTXz+wc0h+IUqFgQOmYK3Nqe4HP6Sy4OzpI+F9/iWgm9ROb6bm0d+wu93T1ApdOHycALD
 xCHonNA0UMNFDlN1QBFwMYDrWux0+qjvvvLT33/fLdu2nkozdp3OLPUmKiZEYNh8yEtIQIHjg3Eu
 vCrPAYYFE0Dc7PMKxTgm9hELfm8L/3JwOWOHv8yt3RP0lio4FwUnBK+HxeThZaqQZaiFjQoukxid
 OWHRxR/Zcd32bVvHTO3x4xmpIZq/zoRgjDk84czUYRpjCJgDHBkye18ivEQYEWYCXkJaUCNtGbVM
 ODCWsG1NLzsG38VT43VqzSZkGZL5wGiqIYt7j2rAkaRpJ1GGBVgGRBuWrr3w+jdtjO3HLzYkcYJa
 flsi1GKUCMOhBmqCGXgBbw7FoSaoRuGe5gSngcXME0RdpmgW5Ac+7M9zZ2K2rFnAffEFjDXqZN4H
 wWdtZTsrBFUN0tY5UsKx+r3Xbr+gt+u+Z2aklMRoDqbpmZCFGx4mG4pzEd1dVUpxEF4GiLQ1UU6J
 uZKQ3AgU1DQkJs0TGoJZEJhpBtNZjCYlRupNBpMijjgA3rlZyZE7Q3w2T9eFBRR7+0V8dHgyoRCH
 jD9cFe7cvpIlA2WaaUYjzTj8Up1fHhpl96kWJ2sRtTRCJQqKMxcHnb8aAGgmOJMQrRioQ2kLwADM
 RgvKlSLTEy0yzTAvGA5Mw+cFPg2G23xyCEtFmWlktNQhKpgJmSqrlyxgw7IBVA1VY5v3XJdmTM/U
 OTU2w8N7TvH4gRq7T9Y5Pp3QWy4iOY9jkns8Jx8LyXCukjUz2hJJFiwgZZjszEtoX2/u5Tzj2WzR
 g8yntzjfHxopZGo4tQ521ELsqgnihMTFJElMd1eJ4YV9bFg5zI3jMzy97yQP7DzDd5+eRl01oMXa
 dQKAhhIz92DbCFPDVMkyQUoVytddS+uhn8HRo1ixkKvyEErkmgoDEzu7HlAysyAWVRFC/E7WU8am
 U2rNNAeXdTzhnFAsxCwb7uPt29bzoRs28/fvHOb87jpZIyPLPFnWwmetAMJ2dUagQ1XNs7PRyIRM
 HX3LllH943eTdnejXpGc/01nv7tNxefsgPeCmscU1IzRGfjb/z5AIRYGqgnL+ousWlhk7VCFC1YN
 0Fst4/PXukhYtniABX1dbFjWz7//6BDfebpBLYuxSHAeIjeb4CCEpFm7rojIBKIkYcHGjUzfcB3Z
 f9yLqiIuaKigPMIi/DkhlNOmmnXOqYYxVksxE0zrnYKlK3GsW3iY6y/q5cbLVtHfUw71rymlUsL6
 1Yt5X0+V1Yv28w/fOYPXrrzch8jlOrQT/x4kLxOiIEkK1S76tr+FUw8/QnLseB73bTlOJ7nNDyFT
 vIGlStbK8GkLbWVYC3xDsSZoU9CmMDFh/M+eJh/+yilu/thjfOvhg8zUW53cIiIsGe7lHVes5ePv
 WkxsM7R8qG18poHP55SdQe1qxygRoXvRYiq3v4dWrZZjRTEE61D22TWxCPVWhKaGNsE3HCVzbOx3
 rOlzdFuTybEJpqYyshbECJFz7Dxq3PH5fXz0S8+xe/9LFGLXwcjgQJU3X7qKO29aTDVuknmP1zyj
 5klpFs/zq7O4kNC7aTNc9kZoNiHPI6YhWuysPIA44/hUEW00yFzYyt5KgQ/9wTIW9iScGatx5PQM
 O/eP8fCeKXadclTLJQQj9XD3wyM8/uIUn/nTjEs2LQ4xbsZAf5Xtr1vJyFTKp783ilrUKV7m9LbO
 ZkZMla6BfipXXE79F48St3cqr+pM9awFiJF5wanLyz+IcJy/dIB1y/rw3mg2m4xO1rjtxBgPPnWM
 ux8Z4/hUAcThHDx/vMmffHY3X3y/Y9umoc5ODPRXuf6NK9h5cJrvPZtRSiCWOV40MBy+VsPmNMOi
 JKF7wzoamzdhz78QaoIcB3ZuWyUU7ILmciBsmddwGkacxAwv7OGSTcv5s3dcyJc+cAHv3OroKbZQ
 hSgSjo0qf/7ZXTzzwmmS2HXy8tJF/dxx7SpWD3hST8AbIWFqjoHWqZM0R0bnbINRHhoiGhqa16O0
 OJq3XW4elnMBLGaIGJGDyIUMGno3wW893WW2bDiPv77tYj58/SDVaBIkppAIx8c9H/zXvew5ONoJ
 kTiOWL9yiNuuGCKytMN01i52THBpysyu3Ug8W6LEpRLR+rWhOJpT6+o5C3BOTH2nL2ACmTd+/NQp
 fvDoEfYfHaXRzGabsSI4EZYs6ufGK9fzqdvXUJVRVCF2wjNHGtzz4FGaadYJpZ7uEpe/ZjHb1nbh
 lbC7PvSCDIUoovbEk9gcY51zVLZsQaN4FjBm50oJUc0ZwfKiRDg+2uLOew5RKUK16Lh4dS/bL+rn
 ba9dTH9vmcwHYC3sr3LV1lV8pJbxiftOMtEogAj/9sBJ3nbJINs2L+okrRXn9fGG9V08tm8Usyjv
 NeW74AwbG6V+5Ag969Z1WjNJfz/S24ONjnYKpXPzALP9mzY7xJFQLjgyFUZmjO//aoy/+vJ+3vtP
 v+K5/Wc6Dpllm/O5aWtXKGlEmGwIn/z6PoqRdbxXKhW46jXDDPW4jiONvK1ogms2aRw5GmLdDHGO
 uFyCnp5Z5lL9dXkgrzs7yaidYMJ3u7zO9So8uGua93zqGZ7cc2bOrhqLBrt5zzXns3ZQ8Roc8PTh
 Bt/82VGSKADaOWHxUA8XLY9JvXUaZpHT0GpppLTGx3F5+GBGVChApdwJHUuSeXmgswOKzuvbt42b
 rmWINulOWtQbKUns2HfG8xefDckriVwHFyuXLOT2KxaQtZo4EU5PGt9/4jTRHJf1dpV564UD1Btp
 Hv/MMp8TrFYPFjiHiyJckiCFQnu7yZIk19VhmhMgH4pVZA7jQADy+98+xJs295GmGU8+P8IXHnwJ
 K5Q5NOr56I693PX+LoYGKmEgUi1x6ebFvH7NOL84aJQLwmMvzvDCsSmWD1cREQrFmBXD3axc6Dgz
 I7nczptnTkhHRzn1k5+GnCDgMw+Tk5gT6OmjNTHBAc2OAa3ZBZhieIQ4L/WC+9/7lkV86OY1VCtl
 wNh8/hil5AX+7tsjJHHCo/vqPPDUSW5586qOh5cvGuAN66s8vHeSQinhxHjG/mMTrFjUnRvq6Out
 sHFxkVN7PU4MUwn1bqlMds+9THz1azm4DZxDSkVwkcnwkIw9/hifmBj/L6AGeNfRdu32Xm58tRRx
 +eYFdHeVQjsdWL5kgNduHGLTkiIiDlX4xs/PUGu0OoDu6S6xaWUfg9XAFi1vnBpv5RVYYLqeapmh
 vphMFRFBQ/8tGFEuIZUK0lVBqlWkXDZEkBXLZezAAe7av+9e4FcSutShNyoiqM2GEAQ+LxejHA+z
 nbWuUkIcOyKnRBHsOznDoZM1kjjGOUeSxCwb7mHNohJOQvfixGiagzjEdaWYMNgT5/I4mO4EJE4s
 KiS4YpGoWCQql3HDQyIrVtrkrj3seOKxH9w9ObEDOGKhudsuaOgwAhIYYKrheeHoFJesX0gcBxHW
 aDR57sgkzx9vEceBCsdnjP0nprhw3UIMh3NCf3eJnkqEuKBtxuvB0y5PUnHsws7qOCIJxdgMy2xi
 YiIbyTJtxJGZCBZFNA8e0uNnTk98ZWr0u/fXGzuAg8AZCBPMGLCoVZvyPvNJUoraSUINPvPto8SR
 45J1AxQi4/7HT7Pjx6eIIhfAJzDdMCanm/hWMxQ2TugqRlRLEVFbtJmhrbTT6xTzVJJQZXk1G6yK
 PD8+fuTje3ffX4VjCZ3JpB2E0RT2ASMRnPIwlgO4kwGiAlwUvflzPxxesqFXfVPaYaNmxAILemIy
 DyPTobM8V7231Fi5sEixMNt3VDNOT6RM1DyCsaC7wILuZN4gZqqWcWwsRUR4/Urlvv/8yoPsu/eT
 wAv5UE/oTNRoEkImPXvYFwOawgvF0RcfmuoZur6r0mNmHsurDI9wcqyV83XQQLMtDiGJhMMvNWeb
 ufNGRcERI1MtRiZbnWFM3hc2J/CGtRV56NEnatGpx3/oYQ9wFPCvdrwf5bLP2fFHntTu1Ze46tCy
 JCmFfq3pbMqXOb0cs06LJMyBO3lm/qArf+3cSVJIMyID1QIrBpzs2vUsJ375jS/Z2M57gWNz51+/
 zU8NBOhxUXljccOtf+OWXfb2cqWXYrGCuNBzM7F8ykLg5rxj1pnetNmq09IP8ps5vSARIY4iEqlR
 mxph7NjumZln7v5nP/Hid4HdwAi8/FD7lX5qIEAPMFgoLnwrq952o48rvViWd5P8nJqBTv+0U692
