## grr 0.0.2

=== debian/changelog ===
grr (0.0.2) unstable; urgency=low

  * Added 'Starred' tags

  * Fixed race condition at startup which causes an empty feed list.

 -- Jan Dumon <jan@crossbar.net>  Fri, 26 Feb 2010 23:12:00 +0100
