## grr 0.0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/grr
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Feb 24 11:28:08 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Mar 4 23:36:13 2010
 # Project:  grr.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile grr.pro
@@ -50,7 +50,8 @@
 		src/contentwindow.cpp build/moc_googlereader.cpp \
 		build/moc_feedswindow.cpp \
 		build/moc_entrieswindow.cpp \
-		build/moc_contentwindow.cpp
+		build/moc_contentwindow.cpp \
+		qrc_grr.cpp
 OBJECTS       = build/qtmain.o \
 		build/googlereader.o \
 		build/feedswindow.o \
@@ -59,7 +60,8 @@
 		build/moc_googlereader.o \
 		build/moc_feedswindow.o \
 		build/moc_entrieswindow.o \
-		build/moc_contentwindow.o
+		build/moc_contentwindow.o \
+		build/qrc_grr.o
 DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
@@ -168,7 +170,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) build/grr1.0.0 || $(MKDIR) build/grr1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/grr1.0.0/ && $(COPY_FILE) --parents src/googlereader.h src/feedswindow.h src/entrieswindow.h src/contentwindow.h build/grr1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/googlereader.cpp src/feedswindow.cpp src/entrieswindow.cpp src/contentwindow.cpp build/grr1.0.0/ && (cd `dirname build/grr1.0.0` && $(TAR) grr1.0.0.tar grr1.0.0 && $(COMPRESS) grr1.0.0.tar) && $(MOVE) `dirname build/grr1.0.0`/grr1.0.0.tar.gz . && $(DEL_FILE) -r build/grr1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/grr1.0.0/ && $(COPY_FILE) --parents src/googlereader.h src/feedswindow.h src/entrieswindow.h src/contentwindow.h build/grr1.0.0/ && $(COPY_FILE) --parents src/grr.qrc build/grr1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/googlereader.cpp src/feedswindow.cpp src/entrieswindow.cpp src/contentwindow.cpp build/grr1.0.0/ && (cd `dirname build/grr1.0.0` && $(TAR) grr1.0.0.tar grr1.0.0 && $(COMPRESS) grr1.0.0.tar) && $(MOVE) `dirname build/grr1.0.0`/grr1.0.0.tar.gz . && $(DEL_FILE) -r build/grr1.0.0
 
 
 clean:compiler_clean 
@@ -186,10 +188,10 @@
 debian-all: debian-src debian-bin
 
 debian-src:
-	dpkg-buildpackage -sa -S
+	dpkg-buildpackage -rfakeroot -sa -S
 
 debian-bin:
-	dpkg-buildpackage -b -r -uc -d
+	dpkg-buildpackage -b -rfakeroot -uc -d
 
 install:
 
@@ -218,8 +220,14 @@
 		src/contentwindow.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/contentwindow.h -o build/moc_contentwindow.cpp
 
-compiler_rcc_make_all:
+compiler_rcc_make_all: qrc_grr.cpp
 compiler_rcc_clean:
+	-$(DEL_FILE) qrc_grr.cpp
+qrc_grr.cpp: src/grr.qrc \
+		src/images/star-1.png \
+		src/images/shared-1.png
+	/opt/qt4-maemo5/bin/rcc -name grr src/grr.qrc -o qrc_grr.cpp
+
 compiler_image_collection_make_all: qmake_image_collection.cpp
 compiler_image_collection_clean:
 	-$(DEL_FILE) qmake_image_collection.cpp
@@ -239,7 +247,7 @@
 compiler_yacc_impl_clean:
 compiler_lex_make_all:
 compiler_lex_clean:
-compiler_clean: compiler_moc_header_clean compiler_moc_source_clean 
+compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_moc_source_clean 
 
 ####### Compile
 
@@ -269,9 +277,3 @@
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_googlereader.o build/moc_googlereader.cpp
 
 build/moc_feedswindow.o: build/moc_feedswindow.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_feedswindow.o build/moc_feedswindow.cpp
-
-build/moc_entrieswindow.o: build/moc_entrieswindow.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_entrieswindow.o build/moc_entrieswindow.cpp
-
-build/moc_contentwindow.o: build/moc_contentwindow.cpp
