=== debian/changelog ===
grr (0.0.3) unstable; urgency=low

  * Added very basic sharing functionality.

  * Use a shorter time/date string.

  * Added handlers for nav & zoom keys.

 -- Jan Dumon <jan@crossbar.net>  Thu, 4 Mar 2010 23:21:56 +0100
