## grr 0.0.4

=== debian/changelog ===
grr (0.0.4) unstable; urgency=low

  * Switched from qt4-maemo5 to qt4.

  * Added 'gzip' to the user-agent.

  * Added a bunch of key shortcuts.

  * Switched to Google's new authentication method.

  * Open links in an external browser

  * Only fetch entries we don't already fetched before.

  * Switched from XML to JSON.

 -- Jan Dumon <jan@crossbar.net>  Wed, 26 May 2010 22:40:23 +0100
