=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: optional
 Maintainer: Jan Dumon <jan@crossbar.net>
-Build-Depends: debhelper (>= 4.0.0), libqt4-maemo5-dev (>= 4.6.2~git20100212), libgconf2-dev (>= 2.13.5), libx11-dev
+Build-Depends: debhelper (>= 4.0.0), libqt4-dev (>= 4.6.2~git20100401-0maemo1+0m5), libgconf2-dev (>= 2.13.5), libx11-dev, libqjson-dev (>= 0.7.1-3)
 Standards-Version: 3.6.0
 
 Package: grr
