=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 
-	/opt/qt4-maemo5/bin/qmake
+	/usr/bin/qmake
 	touch configure-stamp
